
ul
{ list-style: none;}
/* 
	LEVEL ONE
*/
ul.dropdown                         
{ position: relative;}

ul.dropdown li                      {
	font-weight: normal;
	float: left;
	font-family:Mangal;	background: transparent;
	
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	line-height:25px;
	text-transform: none;
}

ul.dropdown a:hover		            { color: #000; text-decoration:none; }

ul.dropdown a:active, a:visited     { color: #265990;  text-decoration:none;}

ul.dropdown li a                    {
	display: block;
	padding: 5px 12px;
	border-right: 0px solid #333;
	color:#000000;
	text-decoration:none;
	background-image: url(../images/menu.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	
}

ul.dropdown li:last-child a         { border-right: none;  text-decoration:none;} /* Doesn't work in IE */

ul.dropdown li.hover,
ul.dropdown li:hover                { background: #089fb0; color: #ffffff; position: relative; }

ul.dropdown li.hover a              { background: #089fb0; color: #ffffff; text-decoration:none; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{
	color: #265990;
	font-size: 14px;
	width:260px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	padding:2px;
	
}
ul.dropdown ul li 					{
	font-weight: normal;
	font-size: 14px;
	text-transform:capitalize;
	background: #transparent;
	color: #265990;
	border-bottom: 1px solid #fff;
	float: none;
}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{
	font-size: 13px;
	border-right: none;
	width: 100%;
	display: inline-block;
	text-decoration:none;
} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 86%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }
